# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-05-24 12:38
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0033_user_message_telegram_id'),
    ]

    operations = [
        migrations.CreateModel(
            name='TelegramMessages',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('telegram_messages_data', django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict)),
            ],
            options={
                'verbose_name_plural': 'Телеграм сообщения',
                'verbose_name': 'Телеграм сообщения',
            },
        ),
    ]
